agm-map {
  height: 100%;
}

::ng-deep agm-map {
  iframe {
    background-color: #333;
  }
}

.gm-style .gm-style-iw {
  color: #333;
}

::ng-deep.agm-info-window-content {
  span {
    color: #333 !important;
  }
}

.main-container {
  height: calc(100% - 50px);
}

.main-toolbar {
  height: 50px;
}

.main-title {
  cursor: pointer;
}